{ "translations": {
    "Social" : "Společenské",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Nextcloud se stává součástí federovaných sociálních sítí!",
    "** Disclaimer: this is an ALPHA version **\n\n**🎉 Nextcloud becomes part of the federated social networks!**\n\n**🙋 Find your friends:** No matter if they use Nextcloud, 🐘 Mastodon, 🇫 Friendica, and soon ✱ Diaspora, 👹 MediaGoblin and more – you can follow them!\n\n**📜 Profile info:** No need to fill out more profiles – your info from Nextcloud will be used and extended.\n\n**👐 Own your posts:** Everything you post stays on your Nextcloud!\n\n**🕸 Open standards:** We use the established ActivityPub standard!" : "** Odmítnutí odpovědnosti: toto je raná vývojová verze (alpha) **\n\n**🎉 Nextcloud se stává součástí federovaných sociálních sítí!**\n\n**🙋 Najděte své přátele:** Ať už používají Nextcloud, služby 🐘 Mastodon, 🇫 Friendica, a brzy ✱ Diaspora, 👹 MediaGoblin a další – můžete je následovat!\n\n**📜 Informace o profilu:** Není třeba vyplňovat více profilů – bude použit a rozšířen ten váš v Nextcloud.\n\n**👐 Vlastněte své příspěvky:** Vše co zveřejníte zůstane na vašem Nextcloud!\n\n**🕸 Otevřené standardy:** Je používán zavedený standard ActivityPub!",
    ".well-known/webfinger isn't properly set up!" : ".well-known/webfinger není nastaveno správně!",
    "Social needs the .well-known automatic discovery to be properly set up. If Nextcloud is not installed in the root of the domain, it is often the case that Nextcloud can't configure this automatically. To use Social, the admin of this Nextcloud instance needs to manually configure the .well-known redirects: " : "Společenské potřebuje, aby bylo správně nastavené automatické objevování .well-known. Pokud Nextcloud není nainstalováno v kořeni domény, je častý případ, že toto nemůže nastavit automaticky. Pro použití Společenské, správce této instance Nextcloud potřebuje ručně nastavit přesměrování .well-known:",
    "Open documentation" : "Otevřít dokumentaci",
    "Social app setup" : "Nastavení aplikace Společenské",
    "ActivityPub requires a fixed URL to make entries unique. Note that this can not be changed later without resetting the Social app." : "Aby se položky neopakovaly, ActivityPub vyžaduje pevnou URL. Poznamenejme, že tato později nemůže být změněna aniž by byla aplikace Společenské vrácena na výchozí nastavení.",
    "ActivityPub URL base" : "Základ URL adresy ActivityPub",
    "Finish setup" : "Dokončit nastavení",
    "The Social app needs to be set up by the server administrator." : "Je třeba, aby správce aplikaci Společenské nejprve nastavil.",
    "Home" : "Domů",
    "Direct messages" : "Přímé zprávy",
    "Profile" : "Profil",
    "Local timeline" : "Místní časová osa",
    "Global timeline" : "Globální časová osa",
    "Following" : "Odebírající",
    "Post publicly" : "Zveřejnit všem",
    "Post to followers" : "Napsat odběratelům",
    "Post to recipients" : "Zveřejnit odběratelům",
    "Post unlisted" : "Příspěvek nevypsán",
    "Public" : "Veřejné",
    "Post to public timelines" : "Přispívat do veřejných časových os",
    "Unlisted" : "Nevypsáno",
    "Do not post to public timelines" : "Nepřispívat do veřejných časových os",
    "Followers" : "Odběratelé",
    "Post to followers only" : "Zveřejnit pouze odběratelům",
    "Direct" : "Přímo",
    "Post to mentioned users only" : "Poslat pouze uživatelům, kteří byli zmíněni",
    "Unfollow" : "Přestat následovat",
    "Follow" : "Odebírat",
    "posts" : "příspěvky",
    "following" : "následují",
    "followers" : "odběratelé",
    "No results found" : "Nenalezeny žádné výsledky",
    "There were no results for your search:" : "Pro vaše hledání nejsou žádné výsledky:",
    "Searching for" : "Hledání",
    "Reply" : "Odpovědět",
    "Boost" : "Zrychlit",
    "More actions" : "Další akce",
    "Delete post" : "Smazat příspěvek",
    "No posts found" : "Nenalezeny žádné příspěvky",
    "Posts from people you follow will show up here" : "Příspěvky od lidí, které odebíráte, se zobrazí zde",
    "No direct messages found" : "Nenalezeny žádné přímé zprávy",
    "Posts directed to you will show up here" : "Příspěvky směřovaná vám se zobrazí zde",
    "No local posts found" : "Nenalezeny žádné lokální příspěvky",
    "Posts from other people on this instance will show up here" : "Příspěvky od ostatních lidí na této instanci se zobrazí zde",
    "No global posts found" : "Nenalezeny žádné globální příspěvky",
    "Posts from federated instances will show up here" : "Příspěvky z federovaných instancí se zobrazí zde",
    "No posts found for this tag" : "Nenalezeny žádné příspěvky s tímto štítkem",
    "Follow on Nextcloud Social" : "Odebírat na Nexcloud Social",
    "Hello" : "Ahoj",
    "Please confirm that you want to follow this account:" : "Potvrďte, že chcete odebírat od tohoto účtu:",
    "You are following this account" : "Odebíráte od tohoto účtu",
    "Close" : "Zavřít",
    "You are going to follow:" : "Chystáte se odebírat od:",
    "name@domain of your federation account" : "jmeno@domena vašeho federovaného účtu",
    "Continue" : "Pokračovat",
    "This step is needed as the user is probably not registered on the same server as you are. We will redirect you to your homeserver to follow this account." : "Tento krok je potřeba protože uživatel nejspíš není zaregistrován na stejném serveru, jako vy. Abyste mohli od tohoto účtu odebírat, budete přesměrováni na svůj domovský server.",
    "User not found" : "Uživatel nenalezen",
    "Sorry, we could not find the account of {userId}" : "Je nám líto, nepodařilo se nalézt účet {userId}",
    "Nextcloud becomes part of the federated social networks!" : "Nextcloud se stává součástí federovaných sociálních sítí!",
    "We automatically created a Social account for you. Your Social ID is the same as your federated cloud ID:" : "Automaticky pro vás byl vytvořen účet na sociální síti. Jeho identifikátor je shodný s tím pro federovaný cloud:",
    "Since you are new to Social, start by following the official Nextcloud account so you don't miss any news" : "Protože jste ve Společenské noví, začněte odebíráním od oficiálního účtu Nextcloud a nepropásněte tak žádné novinky",
    "Follow Nextcloud on mastodon.xyz" : "Následovat Nextcloud na mastodon.xyz"
},"pluralForm" :"nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;"
}